.links1 {
	font-family: Tahoma;
	font-size: 10px;
	color: #5A5A5A;
	text-decoration: none;
	line-height:12px;
}
.links2 {
	font-family: Tahoma;
	font-size: 10px;
	color: #CD2022;
	line-height:12px;
}
.links3 {
	font-family: Tahoma;
	font-size: 11px;
	color: #CD2022;
	line-height:12px;
}
.copy {
	font-family: Tahoma;
	font-size: 10px;
	color: #4F4F4F;
}
.text {
	font-family: Tahoma;
	font-size: 11px;
	color: #4F4F4F;
	line-height:12px;
}
.text2 {
	font-family: Tahoma;
	font-size: 10px;
	color: #4F4F4F;
	line-height:11px;
}
.text_under {
	font-family: Tahoma;
	font-size: 11px;
	color: #4F4F4F;
	text-decoration: underline;
	line-height:12px;
}
.title {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #488EC3;
	line-height:12px;
}
.title2 {
	font-family: Tahoma;
	font-size: 11px;
	
	color: #488EC3;
	line-height:12px;
}
.form1 {
	height: 20px;
	width: 218px;
	border-top-color: #404040;
	border-right-color: #CECECE;
	border-bottom-color: #CECECE;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	font-family: Tahoma;
	font-size: 11px;
	color: #4f4f4f;
}
.form3 {
	height: 20px;
	width: 122px;
	border-top-color: #404040;
	border-right-color: #CECECE;
	border-bottom-color: #CECECE;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	font-family: Tahoma;
	font-size: 11px;
	color: #4f4f4f;
}
.form2 {
	height: 93px;
	width: 218px;
	border-top-color: #404040;
	border-right-color: #CECECE;
	border-bottom-color: #CECECE;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	font-family: Tahoma;
	font-size: 11px;
	color: #4f4f4f;
	overflow:auto;
}
